Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Native Development

Reply
New Developer
techdutta
Posts: 12
Registered: ‎11-13-2012
My Device: bb10 dev

Re: "The blackberry 10 dev alpha device program has ended"? what is wrong?

i just got dev alhpa b , when i started  its keep showing me this , i rebooted 5-6 times :smileysad:

Developer
Zmey
Posts: 1,515
Registered: ‎12-18-2012
My Device: PlayBook, Z10, DAC

Re: "The blackberry 10 dev alpha device program has ended"? what is wrong?

Upgrade it to the latest firmware and it should work:
https://developer.blackberry.com/blackberry10devalphas/update/


Andrey Fidrya, @zmeyc on twitter
New Developer
techdutta
Posts: 12
Registered: ‎11-13-2012
My Device: bb10 dev

Re: "The blackberry 10 dev alpha device program has ended"? what is wrong?

My device is not connecting to pc alos  and error is coming every time ,  plz tell me how to reboot  Hard

Developer
Zmey
Posts: 1,515
Registered: ‎12-18-2012
My Device: PlayBook, Z10, DAC

Re: "The blackberry 10 dev alpha device program has ended"? what is wrong?

Run autoloader. Then hold the top volume button + power button for approximately 10 seconds.

After this the device will reboot and red right will start blinking. Autoloader should detect it.

Andrey Fidrya, @zmeyc on twitter
New Contributor
longy26
Posts: 4
Registered: ‎11-20-2012
My Device: None

Re: "The blackberry 10 dev alpha device program has ended"? what is wrong?

Hello,

 

I also get the message that the Dev alpha program has ended.

 

I downloaded Autoload and tried to start it.

 

There ist just a terminal opening for a very short time with the message:

 

Could not connect to Blackberry Device manager.

 

What should I do now?

Contributor
PeterManne
Posts: 24
Registered: ‎01-26-2013
My Device: none

Re: "The blackberry 10 dev alpha device program has ended"? what is wrong?

@all with the same problem as longy26: You need to install BlackBerry Link before running the autoloader. (afaik)